/*
 *
 * Theme override styles
 */


.twitter-feed-ebps #ctf .ctf-header-name {
    font-weight: 500;
}
.twitter-feed-ebps #ctf .ctf-author-name {
    font-size: 16px;
	line-height: 24px;
	font-weight: 500 !important;
}
.twitter-feed-ebps #ctf p.ctf-media-link,
.twitter-feed-ebps #ctf p.ctf-tweet-text {
    line-height: 22px;
    font-size: 14px;
}



/*
 * Search results styling
 * ======================================================== */
.search-item {
	padding: 20px 10px;
	display: flex;
	height: 190px;
	margin-bottom: 15px;
	color: var(--base-text-color);
}
.search-item:hover {
	color: var(--base-text-color);
}
a.search-item {
	text-decoration:none;
	position: relative;
}
a.search-item:hover::before {
    width: 40%;
    right: 0px;
    transition: all 400ms ease-in-out;
}
a.search-item::before {
    content: "";
    position: absolute;
    width: 0px;
    height: 3px;
    background: var(--secondary-text-color);
	bottom: 23px;
    right: 7px;
    transition: all 400ms ease-in-out;
}
a.search-item:hover::after {
    right: -2px;
    transition: all 400ms ease-in-out;
}
a.search-item::after {
    position: absolute;
    content: "\f178";
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 21px;
    text-align: right;
	/* bottom: -9px; */
	bottom: 14px;
    right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    color: var(--secondary-text-color);
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    transition: all 400ms ease-in-out;
}
.search-item .box-img {
	max-height: 150px;
	max-width: 150px;

}
.search-item .box-img img {
	object-fit:cover;
	width:100%;
	height: 100%;
}

.search-item .item-content {
	padding-left: 15px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.search-item .item-content h2 {
	font-size: 18px;
	margin-bottom: 1rem;
}
.search-item .item-content .excerpt {
	font-size: 14px;
}
.search-item .item-content .entry-footer {
	position: relative;
	color: #BAC3CA;
    text-transform: uppercase;
    font-size: 11px;
    padding-bottom: 5px;
    font-weight: 500;
}
.search-item .item-content .entry-footer .cat-icon {
	padding-right: 10px;
}

/* ivory search fix */
.search-close::before,
.search-close::after {
    display: none !important
}


/*
 * Awardees
 * ======================================================== */


 @media only screen and (max-width:1100px){

    .overview-awardees {
        grid-template-columns: 1fr;
    }
 }

 @media only screen and (max-width:600px){

    .awardee-card {
        flex-direction: column;
    }
    .awardee-inner-right,
    .awardee-inner-left {
        width: 100%;
    }


 }